player_bbox3d Struct Reference
General-purpose message structures.

A rectangular bounding box, used to define the size of an object. More...

`#include <player.h>`

## Public Attributes

double | sw
| Width [m].
double | sl
| Length [m].
double | sh
| Height [m].

## Detailed Description

A rectangular bounding box, used to define the size of an object.

The documentation for this struct was generated from the following file:

- player.h

Last updated 12 September 2005 21:38:45